CVE-2007-0563

2007-01-30T11:28:00
ID CVE-2007-0563
Type cve
Reporter NVD
Modified 2017-07-28T21:30:16

Description

Multiple cross-site scripting (XSS) vulnerabilities in Symantec Web Security (SWS) before 3.0.1.85 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors related to (1) error messages and (2) blocked page messages produced by SWS.